/* No comment provided by engineer. */
" (U)" = " (U)";

/* No comment provided by engineer. */
" - Copy" = " - Copy";

/* No comment provided by engineer. */
"%d Bit / %0.01f kHz" = "%1$d bit / %2$.01f kHz";

/* No comment provided by engineer. */
"%d bit / %0.1f kHz" = "%1$d bit / %2$.1f kHz";

/* No comment provided by engineer. */
"%d ch / %d bit" = "%1$d channel / %2$d bit";

/* Plural version of the previous one. */
"%d chs / %d bit" = "%1$d channels / %2$d bit";

/* No comment provided by engineer. */
"%d minutes" = "%d minutes";

/* No comment provided by engineer. */
"%d seconds" = "%d seconds";

/* No comment provided by engineer. */
"%d-Band Equalizer" = "%d-Band Equalizer";

/* No comment provided by engineer. */
"%dch / %dbit" = "%1$dch / %2$dbit";

/* No comment provided by engineer. */
"A search for cracks is already in progress." = "A search for cracks is already in progress.";

/* No comment provided by engineer. */
"A warning was raised while processing '%@': " = "A warning was raised while processing ‘%@’: ";

/* No comment provided by engineer. */
"Abort saving" = "Abort saving";

/* No comment provided by engineer. */
"Actions" = "Actions";

/* No comment provided by engineer. */
"Add Marker" = "Add Marker";

/* No comment provided by engineer. */
"Add Markers" = "Add Markers";

/* No comment provided by engineer. */
"Add Track" = "Add Track";

/* No comment provided by engineer. */
"Add Volume" = "Add Volume";

/* No comment provided by engineer. */
"Add Volumes" = "Add Volumes";

/* No comment provided by engineer. */
"Adds an empty track" = "Add empty track";

/* Name of program. */
"Amadeus" = "Amadeus Pro";

/* Name of upgrade for program. */
"Amadeus Pro (Upgrade)" = "Amadeus Pro (Upgrade)";

/* No comment provided by engineer. */
"Amadeus Pro %@ has been downloaded and is ready to be installed" = "Amadeus Pro %@ has been downloaded and is ready to be installed";

/* No comment provided by engineer. */
"Amadeus Pro %@ is now ready to be installed. You will need to quit the program for that." = "Amadeus Pro %@ is now ready to be installed. You will need to quit the program for that.";

/* No comment provided by engineer. */
"Amadeus Pro Alert" = "Amadeus Pro Alert";

/* No comment provided by engineer. */
"Amadeus Pro cannot interpolate more than 0.2 seconds of sound." = "Amadeus Pro cannot interpolate more than 0.2 seconds of sound.";

/* Kagi identifier for upgrade. */
"Amadeus_Pro_Upgrade" = "Amadeus_Pro_Upgrade";

/*Kagi identifier for full version. */
"Amadeus_Pro" = "Amadeus_Pro";

/* No comment provided by engineer. */
"Amplify" = "Amplify";

/* No comment provided by engineer. */
"Amplify by %@" = "Amplify by %@";

/* No comment provided by engineer. */
"An error occured while checking for updates: " = "An error occurred while checking for updates: ";

/* No comment provided by engineer. */
"An error occured while downloading: " = "An error occurred while downloading: ";

/* No comment provided by engineer. */
"An error occured while processing '%@': " = "An error occurred while processing ‘%@’: ";

/* No comment provided by engineer. */
"An error occured while reading the file." = "An error occurred while reading the file.";

/* No comment provided by engineer. */
"An exception was raised" = "An exception was raised";

/* No comment provided by engineer. */
"Analyze sound" = "Analyze sound";

/* No comment provided by engineer. */
"Apply crossfade" = "Apply crossfade";

/* No comment provided by engineer. */
"Apply echo" = "Apply echo";

/* No comment provided by engineer. */
"Apply fading" = "Apply fading";

/* No comment provided by engineer. */
"Apply transition" = "Apply transition";

/* No comment provided by engineer. */
"Average RMS power" = "Average RMS power";

/* Channel name */
"back" = "back";

/* Channel name */
"back left" = "back left";

/* Channel name */
"back right" = "back right";

/* No comment provided by engineer. */
"Batch processing succeeded without error or warning." = "Batch processing succeeded without error or warning.";

/* No comment provided by engineer. */
"Batch Processor" = "Batch Processor";

/* No comment provided by engineer. */
"Built-In" = "Built-In";

/* No comment provided by engineer. */
"Burn" = "Burn";

/* No comment provided by engineer. */
"Burn sound to CD" = "Burn sound to CD";

/* No comment provided by engineer. */
"By reverting to the default settings you will lose all user-defined settings. Do you wish to proceed nevertheless?" = "By reverting to the default settings you will lose all user-defined settings. Do you wish to proceed nevertheless?";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Cancelled by user" = "Cancelled by user";

/* Channel name */
"center" = "center";

/* No comment provided by engineer. */
"Center channel" = "Center channel";

/* No comment provided by engineer. */
"Change Characteristics" = "Change Characteristics";

/* No comment provided by engineer. */
"Change Metadata" = "Change Metadata";

/* No comment provided by engineer. */
"Change Quality" = "Change Quality";

/* No comment provided by engineer. */
"Change Sampling Rate" = "Change Sampling Rate";

/* No comment provided by engineer. */
"Change sound characteristics" = "Change sound characteristics";

/* No comment provided by engineer. */
"Change Tracks" = "Change Tracks";

/* No comment provided by engineer. */
"Channel %d" = "Channel %d";

/* No comment provided by engineer. */
"Checking for updates..." = "Checking for updates...";

/* No comment provided by engineer. */
"Clear Favorites" = "Clear Favorites";

/* No comment provided by engineer. */
"Clipped samples" = "Clipped samples";

/* No comment provided by engineer. */
"Color Palette" = "Color Palette";

/* No comment provided by engineer. */
"Color Scale" = "Color Scale";

/* No comment provided by engineer. */
"Controls the playback" = "Controls the playback";

/* No comment provided by engineer. */
"Convert to Mono" = "Convert to Mono";

/* No comment provided by engineer. */
"Convert to Stereo" = "Convert to Stereo";

/* No comment provided by engineer. */
"Copy Recording" = "Copy Recording";

/* No comment provided by engineer. */
"Copy selection to clipboard" = "Copy selection to clipboard";

/* No comment provided by engineer. */
"Copy Sound" = "Copy Sound";

/* No comment provided by engineer. */
"Copy to New" = "Copy to New";

/* No comment provided by engineer. */
"Copy track" = "Copy track";

/* No comment provided by engineer. */
"Corrupted version info file." = "Corrupted version info file.";

/* No comment provided by engineer. */
"Creation of the file '%@' failed!" = "Creation of the file ‘%@’ failed!";

/* No comment provided by engineer. */
"Crop" = "Crop";

/* No comment provided by engineer. */
"Crossfade" = "Crossfade";

/* No comment provided by engineer. */
"Current Fequency" = "Current Fequency";

/* No comment provided by engineer. */
"Cut" = "Cut";

/* No comment provided by engineer. */
"Cut to New" = "Cut to New";

/* No comment provided by engineer. */
"DC offset" = "DC offset";

/* No comment provided by engineer. */
"Default" = "Default";

/* No comment provided by engineer. */
"Delete" = "Delete";

/* No comment provided by engineer. */
"Delete Selection" = "Delete Selection";

/* No comment provided by engineer. */
"Delete Track" = "Delete Track";

/* No comment provided by engineer. */
"Deletes the current track" = "Deletes the current track";

/* No comment provided by engineer. */
"Directory full." = "Folder full.";

/* No comment provided by engineer. */
"Disk full." = "Disk full.";

/* No comment provided by engineer. */
"Do you really wish to remove the selected license?" = "Do you really wish to remove the selected license?";

/* No comment provided by engineer. */
"Do you wish to overwrite it?" = "Do you wish to overwrite it?";

/* No comment provided by engineer. */
"Download and install" = "Download and install";

/* No comment provided by engineer. */
"Download complete" = "Download complete";

/* No comment provided by engineer. */
"Download failed" = "Download failed";

/* No comment provided by engineer. */
"Download new version of Amadeus Pro" = "Download new version of Amadeus Pro";

/* No comment provided by engineer. */
"Download VST Plugins..." = "Download VST Plugins...";

/* No comment provided by engineer. */
"Downloading update..." = "Downloading update...";

/* No comment provided by engineer. */
"Echo" = "Echo";

/* No comment provided by engineer. */
"Edit Presets..." = "Edit Presets...";

/* No comment provided by engineer. */
"Effect" = "Effect";

/* No comment provided by engineer. */
"Equalizer" = "Equalizer";

/* Error alert */
"Error" = "Error";

/* Check status */
"Error: " = "Error: ";

/* No comment provided by engineer. */
"Export raw data" = "Export raw data";

/* No comment provided by engineer. */
"Export to format: %@" = "Export to format: %@";

/* No comment provided by engineer. */
"Exporting the markers failed!" = "Exporting the markers failed!";

/* No comment provided by engineer. */
"Fade In" = "Fade In";

/* No comment provided by engineer. */
"Fade Out" = "Fade Out";

/* No comment provided by engineer. */
"Fading" = "Fading";

/* No comment provided by engineer. */
"Fast Forward" = "Fast Forward";

/* No comment provided by engineer. */
"Fast Rewind" = "Fast Rewind";

/* fast forward */
"FF" = "FF";

/* No comment provided by engineer. */
"Find Maximum" = "Find Maximum";

/* No comment provided by engineer. */
"Find maximum" = "Find maximum";

/* No comment provided by engineer. */
"Find next clipped sample" = "Find next clipped sample";

/* No comment provided by engineer. */
"Find Next Clipped Sample" = "Find Next Clipped Sample";

/* No comment provided by engineer. */
"Finish saving" = "Finish saving";

/* No comment provided by engineer. */
"FireWire" = "FireWire";

/* No comment provided by engineer. */
"Bounce Document" = "Bounce Document";

"Bounce Track" = "Bounce Track";

/* No comment provided by engineer. */
"Forbidden operation" = "Forbidden operation";

/* fast rewind */
"FR" = "FR";

/* No comment provided by engineer. */
"Frequency: " = "Frequency: ";

/* Channel name */
"front" = "front";

/* Channel name */
"front left" = "front left";

/* Channel name */
"front right" = "front right";

"low frequency" = "low frequency";

/* No comment provided by engineer. */
"Generate markers" = "Generate markers";

/* No comment provided by engineer. */
"Go to download page" = "Go to download page";

/* No comment provided by engineer. */
"Hide Whole Sound" = "Hide Whole Sound";

/* No comment provided by engineer. */
"Import from format: %@" = "Import from format: %@";

/* No comment provided by engineer. */
"Import Sound" = "Import Sound";

/* No comment provided by engineer. */
"Information about this sound" = "Information about this sound";

/* No comment provided by engineer. */
"Infos" = "Info";

/* No comment provided by engineer. */
"Input / output error no %d." = "Input / output error no %d.";

/* No comment provided by engineer. */
"Insert Volumes" = "Insert Volumes";

/* No comment provided by engineer. */
"Install now" = "Install now";

/* No comment provided by engineer. */
"Install when I quit the program" = "Install when I quit the program";

/* No comment provided by engineer. */
"Internal error id = %d. Please report\
 this to Martin@HairerSoft.com with a description of the action that generated it." = "Internal error id = %d. Please report\
 this to Martin@HairerSoft.com with a description of the action that generated it.";

/* No comment provided by engineer. */
"Interpolate" = "Interpolate";

/* No comment provided by engineer. */
"It appears to be empty." = "It appears to be empty.";

/* No comment provided by engineer. */
"Join files" = "Join files";

/* No comment provided by engineer. */
"LAME failed with result %d" = "LAME failed with result %d";

/* No comment provided by engineer. */
"LAME returned the following error: %@" = "LAME returned the following error: %@";

/* No comment provided by engineer. */
"Loop Crossfade" = "Loop Crossfade";

/* No comment provided by engineer. */
"LP / 78rpm Equalizer" = "LP / 78rpm Equalizer";

/* No comment provided by engineer. */
"LP Filter" = "LP Filter";

/* No comment provided by engineer. */
"Make a copy of the selected sound" = "Make a copy of the selected sound";

/* No comment provided by engineer. */
"Make sure that the file is a valid CUE file" = "Make sure that the file is a valid CUE file";

/* No comment provided by engineer. */
"Make sure that you have sufficient privileges to write to this location." = "Make sure that you have sufficient privileges to write to this location.";

/* No comment provided by engineer. */
"Marker 01" = "Marker 01";

/* Name for exporting markers */
"Markers" = "Markers";

/* No comment provided by engineer. */
"Maximum RMS power" = "Maximum RMS power";

/* No comment provided by engineer. */
"Maximum sample value" = "Maximum sample value";

/* No comment provided by engineer. */
"Minimum RMS power" = "Minimum RMS power";

/* No comment provided by engineer. */
"Minimum sample value" = "Minimum sample value";

/* No comment provided by engineer. */
"Modify Marker" = "Modify Marker";

/* No comment provided by engineer. */
"Modify Markers" = "Modify Markers";

/* No comment provided by engineer. */
"Modify Volume" = "Modify Volume";

/* No comment provided by engineer. */
"Modify Volumes" = "Modify Volumes";

/* No comment provided by engineer. */
"Move Track" = "Move Track";

/* No comment provided by engineer. */
"Moves playback head backwards" = "Moves playback head backwards";

/* No comment provided by engineer. */
"Moves playback head forward" = "Moves playback head forward";

/* No comment provided by engineer. */
"N/A" = "N/A";

/* No comment provided by engineer. */
"Network" = "Network";

/* No comment provided by engineer. */
"Never" = "Never";

/* No comment provided by engineer. */
"New Preset..." = "New Preset...";
"Save Preset..." = "Save Preset...";

/* No comment provided by engineer. */
"New version available" = "New version available";

/* No comment provided by engineer. */
"No" = "No";

/* No comment provided by engineer. */
"No clipped sample was found!" = "No clipped sample was found!";

/* No comment provided by engineer. */
"No marker was found!" = "No marker was found!";

/* No comment provided by engineer. */
"No more crack found." = "No more cracks found.";

/* No comment provided by engineer. */
"No new version available" = "No new version available";

/* No comment provided by engineer. */
"No valid file was selected." = "No valid file was selected.";

/* No comment provided by engineer. */
"Normalize" = "Normalize";

/* No comment provided by engineer. */
"Not a Preset" = "Not a Preset";

/* No comment provided by engineer. */
"one minute" = "one minute";

/* No comment provided by engineer. */
"one second" = "one second";

/* No comment provided by engineer. */
"Open file '%@'" = "Open file ‘%@’";

/* No comment provided by engineer. */
"Original Location" = "Original Location";

/* No comment provided by engineer. */
"Other..." = "Other...";

/* No comment provided by engineer. */
"Paste" = "Paste";

/* No comment provided by engineer. */
"Paste from clipboard" = "Paste from clipboard";

/* No comment provided by engineer. */
"Paste to New Track" = "Paste to New Track";

/* No comment provided by engineer. */
"Pause" = "Pause";

/* No comment provided by engineer. */
"PCI" = "PCI";

/* No comment provided by engineer. */
"Peak amplitude" = "Peak amplitude";

/* No comment provided by engineer. */
"Permissions error: Access denied for this operation. Make sure that you have the required privileges to access this folder." = "Permissions error: Access denied for this operation. Make sure that you have the required privileges to access this folder.";

/* For the player icon */
"Play" = "Play";

/* No comment provided by engineer. */
"Play / Stop" = "Play / Stop";

/* No comment provided by engineer. */
"Playback Control" = "Playback Control";

/* No comment provided by engineer. */
"Playback Position" = "Playback Position";

/* No comment provided by engineer. */
"Please enter a valid filename." = "Please enter a valid filename.";

/* No comment provided by engineer. */
"Please flatten it first to a single track." = "Please bounce it first to a single track by choosing \"Bounce to New File\" in the \"Sound\" menu.";

/* No comment provided by engineer. */
"Please make sure that its sampling rate is equal to 44.1kHz." = "Please make sure that its sampling rate is equal to 44.1kHz.";

/* No comment provided by engineer. */
"Please make sure that you entered your name in exactly the same way as it appears in the \"Thanks for your purchase\" email." = "Please make sure that you entered your name in exactly the same way as it appears in the \"Thanks for your purchase\" email.";

/* No comment provided by engineer. */
"Please purchase an upgrade." = "This old license is not valid for version 2.x, which is a paid upgrade from version 1.x. Please see http://www.hairersoft.com/ for more information about pricing.\n\nIf you prefer to stay with version 1.x, you can find a download link at http://www.hairersoft.com/pro.html#4 .";

/* No comment provided by engineer. */
"Please wait until all other tasks have finished." = "Please wait until all other tasks have finished.";

/* No comment provided by engineer. */
"Preview" = "Preview";

/* No comment provided by engineer. */
"Preview original" = "Preview original";

/* No comment provided by engineer. */
"Preview repaired" = "Preview repaired";

/* No comment provided by engineer. */
"Proceed" = "Proceed";

/* No comment provided by engineer. */
"Process file '%@'" = "Process file ‘%@’";

/* No comment provided by engineer. */
"Process file(s)" = "Process file(s)";

/* No comment provided by engineer. */
"Processing cancelled by user." = "Processing cancelled by user.";

/* No comment provided by engineer. */
"Quit" = "Quit";

/* Name for exporting raw data */
"Raw" = "Raw";

/* No comment provided by engineer. */
"Read file '%@'" = "Read file ‘%@’";

/* No comment provided by engineer. */
"Record" = "Record";

/* No comment provided by engineer. */
"Record sound" = "Record sound";

/* No comment provided by engineer. */
"Recording" = "Recording";

/* No comment provided by engineer. */
"Redo" = "Redo";

/* No comment provided by engineer. */
"Redo %@" = "Redo %@";

/* No comment provided by engineer. */
"Redoing is not allowed while there is any work in progress on this document" = "Redoing is not allowed while there is any work in progress on this document";

/* No comment provided by engineer. */
"Register later" = "Register Later";

/* No comment provided by engineer. */
"Register now..." = "Register Now...";

/* No comment provided by engineer. */
"Registration failed!" = "Registration failed!";

/* No comment provided by engineer. */
"Remove Marker" = "Remove Marker";

/* No comment provided by engineer. */
"Remove Markers" = "Remove Markers";

/* No comment provided by engineer. */
"Remove Volume" = "Remove Volume";

/* No comment provided by engineer. */
"Remove Volumes" = "Remove Volumes";

/* No comment provided by engineer. */
"Repair Centre" = "Repair Centre";

/* No comment provided by engineer. */
"Reverse" = "Reverse";

/* No comment provided by engineer. */
"Reverse sound" = "Reverse sound";

/* No comment provided by engineer. */
"Revert to Defaults..." = "Revert to Defaults...";

/* No comment provided by engineer. */
"Reverting to defaults" = "Reverting to defaults";

/* No comment provided by engineer. */
"Same as Original" = "Same as Original";

/* No comment provided by engineer. */
"Save" = "Save";

/* No comment provided by engineer. */
"Save sound segment" = "Save sound segment";

/* No comment provided by engineer. */
"Save sound segments" = "Save sound segments";

/* No comment provided by engineer. */
"Saves this sound" = "Saves this sound";

/* No comment provided by engineer. */
"Search for crack" = "Search for crack";

/* No comment provided by engineer. */
"Select %g seconds from end" = "Select %g seconds from end";

/* No comment provided by engineer. */
"Select %g seconds from start" = "Select %g seconds from start";

/* No comment provided by engineer. */
"Select All" = "Select All";

/* Name for exporting selection */
"Selection" = "Selection";

/* No comment provided by engineer. */
"Set Selection" = "Set Selection";

/* No comment provided by engineer. */
"Set the color palette for the sonogram" = "Set the color palette for the sonogram";

/* No comment provided by engineer. */
"Set the color scale for the sonogram" = "Set the color scale for the sonogram";

/* No comment provided by engineer. */
"Settings" = "Settings";

/* No comment provided by engineer. */
"Show Whole Sound" = "Show Whole Sound";

/* No comment provided by engineer. */
"Shows / Hides whole sound" = "Shows / Hides whole sound";

/* No comment provided by engineer. */
"Shows statistics for the currently selected sound" = "Shows statistics for the currently selected sound";

/* No comment provided by engineer. */
"Shows the current position of the playback head" = "Shows the current position of the playback head";

/* No comment provided by engineer. */
"Shows the frequencyat the mouse location" = "Shows the frequency at the mouse location";

/* No comment provided by engineer. */
"Single User" = "Single User";

/* No comment provided by engineer. */
"Site License" = "Site License";

/* No comment provided by engineer. */
"Some functions may be disabled as a result of this action." = "Some functions may be disabled as a result of this action.";

/* No comment provided by engineer. */
"Sonogram for '%@'" = "Sonogram for ‘%@’";

/* No comment provided by engineer. */
"Sound inaccessible" = "Sound inaccessible";

/* No comment provided by engineer. */
"Sound Recorder" = "Sound Recorder";

/* No comment provided by engineer. */
"Sound too short for display" = "Sound too short for display";

/* No comment provided by engineer. */
"Spectrum for '%@'" = "Spectrum for ‘%@’";

/* No comment provided by engineer. */
"Split Track" = "Split Track";

/* No comment provided by engineer. */
"Splits a stereo track into mono tracks" = "Splits a stereo track into mono tracks";

/* No comment provided by engineer. */
"Start" = "Start";

/* No comment provided by engineer. */
"Start / Stop Playback" = "Start / Stop Playback";

/* No comment provided by engineer. */
"Start in %d hours and %d minutes" = "Start in %1$d hours and %2$d minutes";

/* No comment provided by engineer. */
"Start in %d minutes" = "Start in %d minutes";

/* No comment provided by engineer. */
"Start in %d seconds" = "Start in %d seconds";

/* No comment provided by engineer. */
"Start in less than %d minutes" = "Start in less than %d minutes";

/* No comment provided by engineer. */
"Start in one hour and %d minutes" = "Start in one hour and %d minutes";

/* No comment provided by engineer. */
"Start in one second" = "Start in one second";

/* No comment provided by engineer. */
"Start Playback" = "Start Playback";

/* No comment provided by engineer. */
"Started download" = "Started download";

/* No comment provided by engineer. */
"Starts playback" = "Starts playback";

/* No comment provided by engineer. */
"Statistics" = "Statistics";

/* For the player icon */
"Stop" = "Stop";

/* No comment provided by engineer. */
"Stop Playback" = "Stop Playback";

/* No comment provided by engineer. */
"Stop preview" = "Stop preview";

/* No comment provided by engineer. */
"Stream 0x%X" = "Stream 0x%X";

/* No comment provided by engineer. */
"Symmetric Fade" = "Symmetric Fade";

/* No comment provided by engineer. */
"Thank you for registering Amadeus !" = "Thank you for registering Amadeus !";

/* No comment provided by engineer. */
"The archive contained an invalid object." = "The archive contained an invalid object.";

/* No comment provided by engineer. */
"The audio device '%@' just died." = "The audio device ‘%@’ just died.";

/* No comment provided by engineer. */
"The directory %@ could not be created!" = "The folder %@ could not be created!";

/* No comment provided by engineer. */
"The end of the selection should be further from the end of the track than the length of the selection." = "The end of the selection should be further from the end of the track than the length of the selection.";

/* No comment provided by engineer. */
"The expiry date of this key was %@" = "The expiry date of this key was %@";

/* No comment provided by engineer. */
"The file %@ already exists at this location." = "The file %@ already exists at this location.";

/* No comment provided by engineer. */
"The file '%@' already existed at the location '%@' and could not be moved to the trash bin.%c" = "The file ‘%1$@’ already existed at the location ‘%2$@’ and could not be moved to the trash bin.%3$c";

/* No comment provided by engineer. */
"The file '%@' already existed at the location '%@' and was replaced. The old copy can be found in the trash bin.%c" = "The file ‘%1$@’ already existed at the location ‘%2$@’ and was replaced. The old copy can be found in the trash bin.%3$c";

/* No comment provided by engineer. */
"The file attributes cannot be changed while recording is in progress." = "The file attributes cannot be changed while recording is in progress.";

/* No comment provided by engineer. */
"The format '%@' does not appear to be supported by this copy of Amadeus Pro." = "The format ‘%@’ does not appear to be supported by this copy of Amadeus Pro.";

/* No comment provided by engineer. */
"The hardware quality could not be adjusted exactly to the specified quality." = "The hardware quality could not be adjusted exactly to the specified quality.";

/* No comment provided by engineer. */
"The help file could not be found" = "The help file could not be found";

/* No comment provided by engineer. */
"The help file could not be opened" = "The help file could not be opened";

/* No comment provided by engineer. */
"The input source cannot be changed while recording is in progress." = "The input source cannot be changed while recording is in progress.";

/* No comment provided by engineer. */
"The insertion point is already too near the end of the sound." = "The insertion point is already too close to the end of the sound.";

/* No comment provided by engineer. */
"The interface for the license manager could not be loaded." = "The interface for the license manager could not be loaded.";

/* No comment provided by engineer. */
"The Kagi registration module returned an error: %d. Your credit card has not been charged." = "The Kagi registration module returned an error: %d. Your credit card has not been charged.";

/* No comment provided by engineer. */
"The key does not match the expected format. Make sure that you typed it exactly as it appears in the \"Thanks for your purchase\" email." = "The key does not match the expected format. Make sure that you typed it exactly as it appears in the \"Thanks for your purchase\" email.";

/* No comment provided by engineer. */
"The new length should be between half and twice the original length." = "The new length should be between half and twice the original length.";

/* No comment provided by engineer. */
"The old registration code does not seem to be valid!" = "The old registration code does not seem to be valid!";

/* No comment provided by engineer. */
"The quota of large file saving operations has been reached. Click on 'Register now...' in order to register Amadeus now." = "The quota of large file saving operations has been reached. Click on ‘Register now...’ in order to register Amadeus now.";

/* No comment provided by engineer. */
"The selected device could not be opened!" = "The selected device could not be opened!";

/* No comment provided by engineer. */
"The selected sound is too short." = "The selected sound is too short.";

/* No comment provided by engineer. */
"The selection has to be at least twice the length of the fading time." = "The selection has to be at least twice the length of the fading time.";

/* No comment provided by engineer. */
"The sound is too short." = "The sound is too short.";

/* No comment provided by engineer. */
"The sound quality cannot be changed while recording is in progress." = "The recording settings cannot be changed while recording is in progress.";

/* No comment provided by engineer. */
"The start of the selection should be further from the start of the track than the length of the selection." = "The start of the selection should be further from the start of the track than the length of the selection.";

/* No comment provided by engineer. */
"The temporary file could not be resized. Make sure that you have writing\
 permissions and that there is sufficient free space on the disk used for temporary files" = "The temporary file could not be resized. Make sure that you have writing\
 permissions and that there is sufficient free space on the disk used for temporary files";

/* No comment provided by engineer. */
"The timer cannot be changed while recording is in progress." = "The timer cannot be changed while recording is in progress.";

/* No comment provided by engineer. */
"The timer cannot be scheduled to a past date." = "The timer cannot be scheduled to a past date.";

/* No comment provided by engineer. */
"The timer cannot be scheduled to stop before it starts." = "The timer cannot be scheduled to stop before it starts.";

/* No comment provided by engineer. */
"The timer was scheduled to stop before recording started. Recording will continue until it is stopped by the user." = "The timer was scheduled to stop before recording started. Recording will continue until it is stopped by the user.";

/* No comment provided by engineer. */
"This action could not be archived and is therefore not suitable as a favourite." = "This action could not be archived and is therefore not suitable as a favourite.";

/* No comment provided by engineer. */
"This copy of Amadeus is unregistered!" = "This copy of Amadeus is unregistered!";

/* No comment provided by engineer. */
"This document cannot be burned to CD" = "This document cannot be burned to CD";

/* No comment provided by engineer. */
"This is not an Amadeus license key !" = "This is not an Amadeus Pro license key !";

/* No comment provided by engineer. */
"This is the last day of your evaluation period. Click on 'Register now...' in order to register Amadeus now." = "This is the last day of your 30 days evaluation period. Click on ‘Register now...’ in order to register Amadeus now.";

/* No comment provided by engineer. */
"This license key does not match your name !" = "This license key does not match your name !";

/* No comment provided by engineer. */
"This license key has expired !" = "This license key has expired !";

/* No comment provided by engineer. */
"This license key is invalid !" = "This license key is invalid !";

/* No comment provided by engineer. */
"This license key is not valid for this version of Amadeus !" = "This license key is not valid for this version of Amadeus !";

/* No comment provided by engineer. */
"Tracks" = "Tracks";

/* No comment provided by engineer. */
"Transition to the Left" = "Transition to the Left";

/* No comment provided by engineer. */
"Transition to the Right" = "Transition to the Right";

/* No comment provided by engineer. */
"Try selecting a larger piece of sound first." = "Try selecting a larger piece of sound first.";

/* No comment provided by engineer. */
"Undo" = "Undo";

/* No comment provided by engineer. */
"Undo %@" = "Undo %@";

/* No comment provided by engineer. */
"Undoing is not allowed while there is any work in progress on this document" = "Undoing is not allowed while there is any work in progress on this document";

/* No comment provided by engineer. */
"Unknown" = "Unknown";

/* No comment provided by engineer. */
"Unspecified error while writing file." = "Unspecified error while writing file.";

/* No comment provided by engineer. */
"Unspecified error." = "Unspecified error.";

/* No comment provided by engineer. */
"USB" = "USB";

/* No comment provided by engineer. */
"Version %@ of Amadeus Pro is available" = "Version %@ of Amadeus Pro is available";

/* No comment provided by engineer. */
"Virtual" = "Virtual";

/* No comment provided by engineer. */
"Wait for previous tasks to finish..." = "Wait for previous tasks to finish...";

/* No comment provided by engineer. */
"Warning" = "Warning";

/* No comment provided by engineer. */
"Warning: " = "Warning: ";

/* No comment provided by engineer. */
"While in demo mode, there is a quota of %d large (i.e. larger than 2 minutes) file saving operations. This will be operation number %d. Do you wish to proceed?" = "While in demo mode, there is a quota of %1$d large (i.e. larger than 2 minutes) file saving operations. This will be operation number %2$d. Do you wish to proceed?";

/* No comment provided by engineer. */
"Whole Sound" = "Whole Sound";

/* No comment provided by engineer. */
"Wireless" = "Wireless";

/* No comment provided by engineer. */
"World License" = "World License";

/* No comment provided by engineer. */
"Write file" = "Write file";

/* No comment provided by engineer. */
"Write file '%@'" = "Write file ‘%@’";

/* No comment provided by engineer. */
"Yes" = "Yes";

/* No comment provided by engineer. */
"You have %d day(s) left in your evaluation period. Click on 'Register now...' in order to register Amadeus now." = "There are %d day(s) left in your 30 days evaluation period. Click on ‘Register now...’ in order to register Amadeus Pro now. \n\nYou can also click on ‘Register later’ to continue running in trial mode.";

/* No comment provided by engineer. */
"You need to register it in order to access this function. Click on 'Register now...' in order to register Amadeus now." = "You need to register Amadeus in order to access this function. Click on ‘Register now...’ in order to register Amadeus now.";

/* No comment provided by engineer. */
"Your evaluation period is now over. Click on 'Register now...' in order to register Amadeus now." = "Your 30 days evaluation period is now over. You can still use Amadeus, but file saving functions and real-time analysis tools are now disabled. Click on ‘Register now...’ in order to register Amadeus now.";

/* No comment provided by engineer. */
"Your version of Amadeus Pro (%@) is up to date." = "Your version of Amadeus Pro (%@) is up to date.";

/* No comment provided by engineer. */
"Zoom In" = "Zoom In";

/* No comment provided by engineer. */
"Zoom Out" = "Zoom Out";

/* No comment provided by engineer. */
"Zooms into the sound display" = "Zooms into the sound display";

/* No comment provided by engineer. */
"Zooms into the spectrum display" = "Zooms into the spectrum display";

/* No comment provided by engineer. */
"Zooms out from the sound display" = "Zooms out from the sound display";

/* No comment provided by engineer. */
"Zooms out from the spectrum display" = "Zooms out from the spectrum display";

/* The rest was added after I sent Amadeus out to translators .... */

"Rename Track" = "Rename Track";

/* No comment provided by engineer. */
"Equalizers" = "Equalizers";

/* No comment provided by engineer. */
"Fade In/Out" = "Fade In/Out";

/* No comment provided by engineer. */
"Generate Complex Waveform" = "Generate Complex Waveform";

/* No comment provided by engineer. */
"Generate Silence" = "Generate Silence";

/* No comment provided by engineer. */
"Generate Silence..." = "Generate Silence...";

/* No comment provided by engineer. */
"Generate Simple Waveform" = "Generate Simple Waveform";

/* No comment provided by engineer. */
"Generate White Noise" = "Generate White Noise";

/* No comment provided by engineer. */
"Generator" = "Generator";

/* No comment provided by engineer. */
"Generators" = "Generators";

/* No comment provided by engineer. */
"Normalize amplitude to %@" = "Normalize amplitude to %@";

/* No comment provided by engineer. */
"Normalize RMS power to %@" = "Normalize RMS power to %@";

/* No comment provided by engineer. */
"Normalize..." = "Normalize...";

"Colors" = "Colors";

"General" = "General";

"Updates" = "Updates";

"Sound" = "Sound";

"Temp Files" = "Temp Files";

"%d MB" = "%d MB";

"%0.1lf GB" = "%0.1lf GB";

/* No comment provided by engineer. */
"Apply effect" = "Apply effect";

/* No comment provided by engineer. */
"Apply effect '%@'" = "Apply effect ‘%@’";

/* No comment provided by engineer. */
"Crash recovery" = "Crash recovery";

/* No comment provided by engineer. */
"One or several temporary files were recovered and placed into your trash bin. You may be able to recover some of their content with the 'Import Raw Data' function." = "One or several temporary files were recovered and placed into your trash. You may be able to recover some of their content with the 'Import Raw Data' function.";

/* No comment provided by engineer. */
"Process sound" = "Process sound";

"Paste Over" = "Paste Over";

"Creation of file failed" = "The file '%@' could not be created.%c";

"Error file dumping" = "An error occurred while saving to the file ‘%@’";

"No Compression" = "No Compression";

"no converter" = "The audio converter could not be created. You may have chosen to use a compression format that is unavailable on this system.";
"conversion error" = "An error occurred during the conversion of the sound data. Error id = %d.";

"Quality string" = "Change quality to %d Bit / %0.1lf kHz";

/* The sound format */
"Wave" = "Wave";
"Not Wave" = "This does not appear to be a valid Wave file.";
"Unsupported Wave" = "This type of compressed Wave file is not supported.";
"Too many tracks" = "This document contains too many tracks to be saved as a WAVE file. You may want to bounce it first.";

"Apply envelope" = "Apply Envelope";

"Apply Envelopes" = "Apply Envelopes";

"Delete all tracks" = "Delete in All Tracks";

"Copy" = "Copy";
"Clear Envelope" = "Clear Envelope";

"Input source: %@" = "Input source: %@";

"Sound Quality" = "Sound Quality";

"Clear Marker" = "Clear Marker ‘%@’";
"Edit Marker" = "Edit Marker ‘%@’";
"Create Marker" = "Create Marker";
"Clear All Markers" = "Clear All Markers";

/* Format for the display of dates (month/day/year) */
"%m/%d/%Y" = "%m/%d/%Y";

"Input" = "Input";

"Output" = "Output";

/* Careful: The following terms should be localized in the same way as the corresponding ones in BatchWindow.nib */
"%name" = "%name";
"%title" = "%title";
"%artist" = "%artist";
"%album" = "%album";
"%year" = "%year";
"%comments" = "%comments";

/* URL where Amadeus Pro checks for new updates */
"Updates URL" = "https://www.hairersoft.com/Downloads/AmadeusPro3.plist";

/* No comment provided by engineer. */
"Import Files" = "Import Sound File(s)";
"WAVE Settings" = "WAVE Settings";
"Split" = "Split";
"Split To:" = "Split To:";

"Crop Selection" = "Crop Selection";

/* QuickTime conversion error messages */
"This file was not recognised by QuickTime." = "This file was not recognised by QuickTime.";
"ConversionFailed" = "QuickTime conversion failed with error %d.";
"The AIFF conversion component could not be opened." = "The AIFF conversion component could not be opened.";
"No sound track was found in this file." = "No sound track was found in this file.";
"Convert file to AIFF format." = "Convert file to AIFF format.";
"OpenFileErrorGeneric" = "It is likely that either its file format is not supported by Amadeus Pro or it uses a compression codec which is not installed on your operating system.";

/* Track merging */
"MergeTrack" = "Merge With Track";
"MergeNext" = "Merge With Next Track";
"MergePrevious" = "Merge With Previous Track";
"Merge tracks" = "Merge tracks";

"Characteristics..." = "Characteristics...";

/* Toolbar item */
"Selection start" = "Selection start";
"Selection end" = "Selection end";
"Selection length" = "Selection length";

/* Toolbar item tooltip*/
"Shows start and end of current selection" = "Shows start and end of current selection";
"Shows the start position of the current selection" = "Shows the start position of the current selection";
"Shows the end position of the current selection" = "Shows the end position of the current selection";
"Shows the length of the current selection" = "Shows the length of the current selection";

/* Preset management */
"Do you wish to save the changes made to the preset '%@' ?" = "Do you wish to save the changes made to the preset '%@' ?";
"If you don't save them, your changes to this preset will be lost." = "If you don't save them, your changes to this preset will be lost.";

/* Explanation for disabled serial*/
"Actually it is, but it was disabled. If you believe that it was disabled by mistake, please contact <Martin@HairerSoft.com>." = "This key was disabled. If you believe that it was disabled by mistake, please contact <Martin@HairerSoft.com>.";

/* Explanation for pirated serials*/
"Actually it is, but it was posted on a software piracy website and so it was disabled. Didn't your mum tell you that piracy is evil?" = "This key was posted on a software piracy website and so it was disabled. Didn't your mum tell you that piracy is evil?";

/* Pirated license*/
"Pirated" = "Pirated";

/* Disabled license*/
"Disabled" = "Disabled";

/* Name of manual PDF file. Use localized names like manual_fr.pdf, manual_it.pdf, etc */
"manual.pdf" = "manual2_en.pdf";

"manualInfo.plist" = "manualInfo2_en.plist";

/* Couldn't find Preview... */
"Make sure that Preview is installed on your system." = "Make sure that Preview is installed on your system.";

/* Manual not found where it was supposed to be */
"Try erasing the content of the folder 'Amadeus Pro' located in your 'Library/Applications Support' folder." = "Try erasing the content of the folder 'Amadeus Pro' located in your 'Library/Applications Support' folder.";

/* No access to manual */
"The server holding the manual could not be accessed." = "The server holding the manual could not be accessed.";

/* Advice when connection fails */
"Check your internet connection and try again later." = "Check your internet connection and try again later.";

"The manual is currently being downloaded." = "The manual is currently being downloaded.";

"Download manual for Amadeus Pro" = "Download manual for Amadeus Pro";

"An error occured while downloading the manual: " = "An error occurred while downloading the manual: ";

"The manual could not be installed." = "The manual could not be installed.";

"Make sure that you have the permission to modify your Library folder." = "Make sure that you have the permission to modify your Library folder.";

"If it still doesn't work by tomorrow, please contact <Martin@HairerSoft.com> to report this error." = "If it still doesn't work by tomorrow, please contact <Martin@HairerSoft.com> to report this error.";

"No recent version of the manual could be found on the server." = "No recent version of the manual could be found on the server.";

"kB" = "kB";

"MB" = "MB";

"The effect is being bypassed. Do you wish to apply it anyway?" = "The effect is being bypassed. Do you wish to apply it anyway?";

"Apply anyway" = "Apply anyway";

"Don't apply" = "Don't apply";

/* invalid time format */
"invalid" = "invalid";

"Not AIFF" = "This does not appear to be a valid AIFF/AIFC file.";

"Wrong sample size" = "Sample sizes over 32 bits are not supported.";

"Unsupported AIFF" = "This type of compressed AIFF file is not supported on your system.";

/* URL for manual information */
"Manuals URL" = "https://www.hairersoft.com/Downloads/Manuals2/Info.plist";

/* Default for generate markers */
"Song 01" = "Song 01";

"Error 66" = "The application cannot quit in this state.";
"Error 45" = "Could not open the sound Component!";
"Error 54" = "This QuickTime component is not installed.";
"Error 55" = "This file format is not recognised by QuickTime.";
"Error 56" = "QuickTime error (file couldn't be opened)!";
"Error 57" = "The file does not seem to contain any audio track.";
"Error 90" = "The file could not be created.";
"Error 47" = "QuickTime conversion failed!";
"Error 49" = "Sound conversion failed!";
"Error 92" = "Please fix the date of your computer!";

"Error 76" = "Unexpected end of file!";
"Error 77" = "File not found.";
"Error 78" = "File or volume is locked.";

"Error -1309" = "The file is too large for this drive. Your drive is probably formatted with a file system that does not support files larger than 4GB.";

"Generic I/O" = "An Input / Output error has occurred. There might be a problem with your filesystem or you may have attempted a forbidden operation. The error ID is %d.";

"Generic Error" = "An uncommon error has occurred. The Apple ID for the error is %d. See http://support.apple.com/kb/HT2237 for a list of error codes.";

"min'sec''ms" = "min'sec''ms";

"downmix" = "The document will be bounced to a single (mono or stereo) track.";

"multitrack structure alteration" = "The multitrack structure of the document will be altered.";

"apply envelope" = "The volume and panning envelopes will be applied to the sound.";

"markers lost" = "The list of markers will not be saved.";

"artwork lost" = "The artwork will not be saved.";

"metadata lost" = "The metadata (song name, artist, etc) will not be saved.";

"movie lost" = "The video track(s) will not be saved.";

"Unfaithful representation" = "Saving the document in the selected format may result in the loss / alteration of some features as described below.";

"Unfaithful representation proceed" = "Saving the document in the selected format may result in the loss / alteration of some features as described below. Do you wish to proceed nevertheless?";

/* No comment provided by engineer. */
"Suppress DC Offset" = "Suppress DC Offset";

/* No comment provided by engineer. */
"Suppress White Noise" = "Suppress White Noise";

"Suppress Frequency Band" = "Suppress Frequency Band";

"Denoising" = "Denoising";

"Sample Noise" = "Sample Noise";

/* No comment provided by engineer. */
"Balance" = "Balance";

/* No comment provided by engineer. */
"Invert Phase" = "Invert Phase";

/* No comment provided by engineer. */
"Swap Channels" = "Swap Channels";

/* Plug-in name in menu */
"Stereo Utilities" = "Stereo Utilities";

/* No comment provided by engineer. */
"Change Pitch and Speed" = "Change Pitch and Speed";

/* No comment provided by engineer. */
"Change Pitch and Speed..." = "Change Pitch and Speed...";

/* No comment provided by engineer. */
"Write metadata" = "Write metadata";

"Bookmarkable AAC" = "Bookmarkable AAC";

"Converter problem" = "The audio converter couldn't be created. (Maybe the appropriate codec is not installed.)";

"File problem" = "The file could not be created.";

"This file does not seem to contain valid data." = "This file does not seem to contain valid data.";

"The format of the data couldn't be determined." = "The format of the data couldn't be determined.";

"Conversion problem" = "Problem reading the audio data. Either the file has a problem or the audio codec is not properly installed.";

"iPhone Ringtone" = "iPhone Ringtone";

"Uncompressed" = "Uncompressed";

"This file does not seem to be a valid SoundDesigner II audio file." = "This file does not seem to be a valid SoundDesigner II audio file.";

"Not enough memory." = "Not enough memory.";

"Problem creating a resource fork for the file." = "Problem creating a resource fork for the file.";

/* Start of VST Support strings */
/* *********************************************** */

/* No comment provided by engineer. */
"Make sure that it is supposed to run on your system." = "One possible cause is that you are trying to run a PowerPC plug-in on an Intel Mac. Another possible cause is that the plug-in uses a too old format.";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Unable to open this VST plug-in" = "Unable to open this VST plug-in";

/* No comment provided by engineer. */
"VST Rack..." = "VST Rack...";

"VST Effect %@" = "VST Effect %@";

"The VST effect %@ could not be loaded." = "The VST effect %@ could not be loaded.";

"Make sure that it is installed in the Audio/Plug-Ins/VST folder of your Library" = "Make sure that it is installed in the Audio/Plug-Ins/VST folder of your Library";

"Apply VST Effect %@" = "Apply VST Effect %@";

"The VST effect %@ could not be applied. It can probably not handle sounds with %d channel(s)." = "The VST effect %@ could not be applied. It can probably not handle sounds with %d channel(s).";

"Only one instance of a VST effect can be loaded at a time." = "Only one instance of a VST effect can be loaded at a time.";

"The VST rack could not be opened." = "The VST rack could not be opened.";

"Only one instance of the VST rack can be open at a time." = "Only one instance of the VST rack can be open at a time.";

"No VST effect can be opened while the VST rack is open." = "No VST effect can be opened while the VST rack is open.";

"VST Rack" = "VST Rack";

"Apply VST Rack" = "Apply VST Rack";

"VST Effects" = "VST Effects";

"The VST effect %@ could not be applied because it is already in use." = "The VST effect %@ could not be applied because it is already in use.";

/* End of VST Support strings */

/* Start of AU Support strings */
/* *********************************************** */

/* No comment provided by engineer. */
"Apply Audio Unit %@" = "Apply Audio Unit %@";

/* No comment provided by engineer. */
"Audio Unit %@" = "Audio Unit %@";

/* No comment provided by engineer. */
"Audio Units" = "Audio Units";

/* No comment provided by engineer. */
"Make sure that it is installed in the Audio/Plug-Ins/Components folder of your Library" = "Make sure that it is installed in the Audio/Plug-Ins/Components folder of your Library";

/* No comment provided by engineer. */
"The Audio Unit %@ could not be applied. It can probably not handle sounds with %d channel(s)." = "The Audio Unit '%1$@' could not be applied. It can probably not handle sounds with %2$d channel(s).";

/*Advice */
"Try converting the track to %@ first" = "Try converting the track to %@ first";

"mono" = "mono";
"stereo" = "stereo";

/* No comment provided by engineer. */
"The Audio Unit %@ could not be loaded." = "The Audio Unit %@ could not be loaded.";

"This does not seem to be a valid Audio Units preset file" = "This does not seem to be a valid Audio Units preset file";

/* Duplicate preset alert */
"The preset '%@' already exists. Do you wish to replace it by the one you selected?" = "The preset '%@' already exists. Do you wish to replace it by the one you selected?";

"Audio Units Rack..." = "Audio Units Rack...";

/* Action name */
"Apply Audio Units Rack" = "Apply Audio Units Rack";

/* Undo name */
"Audio Units Rack" = "Audio Units Rack";

"Interaction problem" = "Problems interacting with the Audio Unit. It may be corrupted.";

/* End of AU Support strings */

"Record..." = "Record...";

"Record To New Track..." = "Record To New Track...";

"Record To New File..." = "Record To New File...";

/* L = left */
"L" = "L";

/* R = right */
"R" = "R";

/* Application out of date */
"Only the latest version of Amadeus can be purchased from within the application. Do you wish to upgrade to version %@ now?" = "Only the latest version of Amadeus Pro can be purchased from within the application. Do you wish to upgrade to version %@ now?";

/* Connection to server failed */
"Connection failed" = "The connection to the server failed or was interrupted. Make sure that your internet connection is working.";

/* Malformed data */
"Malformed data" = "The data returned by the server was malformed. Make sure that you are not using an HTTP proxy for your internet connection.";

"Crossfade to the Left" = "Crossfade to the Left";

"Crossfade to the Right" = "Crossfade to the Right";

"Error 95" = "The sound is too large for the selected file format. Try splitting it into smaller pieces or select a different format.";

/* Trim silence action in batch processor */
"Trim Silence" = "Trim Silence";

"Trim Total Silence" = "Trim Total Silence";

"Are you sure that you want to cancel the recording?" = "Are you sure that you want to cancel the recording?";

"All will be lost." = "If you choose to cancel it, the recording that was just made will be lost.";

"Keep recording" = "Keep recording";

"Cancel recording" = "Cancel recording";

"FFMpeg error" = "The helper tool ffmpeg reported an error: ";

"Windows Media Audio" = "Windows Media Audio";

"killed ffmpeg" = "The helper tool ffmpeg has quit unexpectedly. It is possible that this file is not in the specified format or contains errors.";

/* Undo action when changing the playback volume of a track */
"Track Volume" = "Track Volume";

/* Undo action when changing the playback / mute status of a track */
"Playback Status" = "Playback Status";

/* Undo action when changing the playback channel */
"Playback Channel" = "Playback Channel";

"Problem creating pipe" = "The creation of a pipe failed. Maybe too many files open at the same time...";

"File not found! It was maybe deleted just now..." = "File not found! It was maybe deleted just now...";

"Growl is not installed on this system" = "Growl is not installed on this system";

"Growl explanation" = "Growl is a notification system for Mac OS X. When Growl is installed, Amadeus Pro can notify you in various ways when a task is completed in the background. Click on the \"Download Growl\" button to visit Growl's homepage where more information can be found. You can always install Growl later on if you wish.";

"Download Growl" = "Download Growl";

"Don't use Growl" = "Don't use Growl";

"iTunes Library Browser" = "iTunes Library Browser";

"Edit Selected Song" = "Edit Selected Song";

"Edit Selected Songs" = "Edit Selected Songs";

"The record is too long for this CD!" = "The record is too long for this CD!";

"Message for long record." = "Try splitting the record into several shorter records and burn them to separate CDs.";

"Insert Silence" = "Insert Silence";

"Insert Silence plural" = "Insert %1.2g seconds of silence";

"Insert Silence singular" = "Insert one second of silence";

/* Name of the "fake" device that allows to record from an internet (radio) stream */
"Internet Stream" = "Internet Stream";

/* "port" of the fake device */
"Software" = "Software";

"Duplicate track" = "Duplicate track";

"Waterfall..." = "Real-Time Sonogram";

"Export to iTunes Library" = "Export to iTunes Library";

"Export as Ringtone" = "Export as Ringtone";

"Adding the file to iTunes failed" = "Adding the file to the Music library failed";

"Real-Time Waveform..." = "Real-Time Waveform";

"No decoder found" = "No decoder was found that could handle this internet stream.";

"Synchronizing with Internet stream" = "Synchronizing with Internet stream";

"Connecting to stream." = "Connecting to stream.";

"Filling playback buffer." = "Filling playback buffer.";

"Streams" = "Streams";

"IceCast" = "Icecast Streams";

"IceCast URL" = "http://dir.xiph.org/yp.xml";

"IceCast not found" = "Icecast streams not available";

"HairerSoft not found" = "List of iTunes streams not available";

"IceCastError" = "An error occurred while retrieving the list of Icecast streams: %@\n\nPlease make sure that your internet connection is working.";

"HairerSoftError" = "An error occurred while retrieving the list of iTunes streams. Please make sure that your internet connection is working.";

/* Placeholder for stream type */
"Unknown Type" = "Unknown";

"ulaw" = "µ-Law";
"alaw" = "A-Law";
"ima4" = "IMA 4";
"MAC3" = "MACE 3";
"MAC6" = "MACE 6";
"QDMC" = "QDesign";
"QDM2" = "QDesign 2";
"Qclp" = "QualComm";
"ac-3" = "AC-3";
"aac " = "AAC";
"mp4a" = "AAC";
"alac" = "Apple Lossless";
"wmav1" = "Windows Media 7";
"wmav2" = "Windows Media 9";

"32-bit float" = "32-bit float";

"Merge Clip" = "Merge Clip";

"Split Clip" = "Split Clip";

"Move Clip" = "Move Clip";

"Delete Clip" = "Delete Clip";

"Ramp" = "Ramp";

"Current document" = "Current document";

"Please ensure that iTunes is configured" = "Please ensure that iTunes is configured";

"iTunes warning" = "The option \"Copy files to iTunes Media folder when adding to library\" must be enabled in the iTunes advanced preferences for this function to work.";

"Don't show this message again" = "Don't show this message again";

"%track" = "%track";

"The application is disabled !" = "The application is disabled !";

"Tampered!" = "The application has been tampered with. Please do not modify the executable or its resources in any way.\n\nIf you are using a space-saving application like CleanMyMac, please make sure that it does not modify the Amadeus Pro application. In order to register it again, please download a fresh copy from www.hairersoft.com first.";

"The Audio Units %@ could not be applied. They can probably not handle sounds with %d channel(s)." = "The Audio Units %@ could not be applied. They can probably not handle sounds with %d channel(s).";

"Comments" = "Enter your comments here";

"Lyrics" = "Enter the lyrics here";

"Test the stream first!" = "Test the stream first!";

"TestExplanation" = "You need to test the stream first, in order to make sure that it is valid.";

"Name the stream first!" = "Name the stream first!";

"NameExplanation" = "You need to give the stream a name so that it is displayed correctly.";

/* Stream of unknown genre */
"Unknown Genre" = "Unknown Genre";

"Record daily at %@" = "Record daily at %@";

"Record at %@ every %@" = "Record at %@ every %@";

"Record every month at %@" = "Record every month at %@";

"Record at %@ on %@" = "Record at %@ on %@";

"Select a file first!" = "Please give the recording a name!";

"Explanation filename" = "The recording will be saved to a file. Please enter the name for the file below and select its location and format in the 'Format' tab.";

"Denoising at %d dB threshold" = "Denoising at %d dB threshold";

"Recording in progress!" = "Recording in progress. Do you really wish to quit?";
"Recording in progress" = "Recording in progress";

"Recording in progress edit!" = "Recording in progress. What do you wish to do?";

"Recording scheduled!" = "Recording scheduled. Do you really wish to quit?";

"Schedule too recent" = "The recording is scheduled for the past!";

"Schedule explanation" = "Since Amadeus Pro is configured to remove expired schedules automatically, this would be removed immediately.";

"Explanation recording" = "A scheduled recording is currently in progress. If you quit now, the recording will be interrupted, but it will not be lost.";

"Scheduled recording" = "A recording is scheduled to start soon. If you quit now, Amadeus Pro will not relaunch itself and the recording will not be performed.";

"Explanation recording edit" = "A recording that is currently in progress can be neither edited nor deleted. If you select 'Abort', the recording will be interrupted, but it will not be lost. If you select 'Continue', the recording will continue without change.";

"Abort rec" = "Abort";

"Continue rec" = "Continue";

/* Default filename for new recording */
"Filename" = "Recording";

"Recording task" = "Recording to file '%@'";

"Wait for sound" = "Wait for sound";

"Quality" = "Quality";

"Timing" = "Timing";

"Remove Panning Control" = "Remove Panning Control";

"Remove Panning Controls" = "Remove Panning Controls";

"Add Panning Control" = "Add Panning Control";

"Add Panning Controls" = "Add Panning Controls";

"Modify Panning Control" = "Modify Panning Control";

"Modify Panning Controls" = "Modify Panning Controls";

"Insert Panning Controls" = "Insert Panning Controls";

"Remove Envelope Control" = "Remove Envelope Control";

"Remove Envelope Controls" = "Remove Envelope Controls";

"Add Envelope Control" = "Add Envelope Control";

"Add Envelope Controls" = "Add Envelope Controls";

"Modify Envelope Control" = "Modify Envelope Control";

"Modify Envelope Controls" = "Modify Envelope Controls";

"Insert Envelope Controls" = "Insert Envelope Controls";

"Center" = "Center";

"%0.1f (R)" = "%0.1f (R)";

"%0.1f (L)" = "%0.1f (L)";

"The Audio Unit is not initialised" = "The Audio Unit %@ is not loaded";

"The Audio Units are not initialised" = "The Audio Units %@ are not loaded";

"Maybe not supported." = "Maybe the format of this track is not supported.";

"Try changing to stereo." = "Maybe mono tracks are not supported, try converting the track to stereo first.";

/* Advanced prefs settings */
"Advanced" = "Advanced";

"Split Clip Description" = "Splits selected clip";

"Scheduler" = "Scheduler";

"Scheduler Description" = "Opens the recording scheduler.";

"VST explanation" = "The best solution is to ask your plug-in provider for a 64-bit Audio Unit version of the plug-in.";

"VST plug-ins unsupported in 64-Bit mode" = "VST plug-ins are unsupported in 64-bit mode";

"Where are my VST plug-ins?" = "Where are my VST plug-ins?";

"Remove the VST plug-in menu item" = "Remove the VST plug-in menu item";

"Where are my other Audio Units?" = "Where are my other Audio Units?";

"Some Audio Units do not support 64-Bit mode" = "Some Audio Units do not support 64-bit mode";

"AU explanation" = "You may want to ask your plug-in provider for a 64-bit version of the plug-in.";

"Don't show this explanation anymore" = "Don't show this explanation anymore";

"Copy Selection" = "Copy Selection";

"Move Selection" = "Move Selection";

"save effects" = "Real-time effects will be applied to the respective tracks.";

"save clips" = "Multiple clips on the same timeline will be replaced by one continuous track.";

"The Audio Unit is not installed" = "The Audio Unit %@ is not installed";

"The Audio Units are not installed" = "The Audio Units %@ are not installed";

"Make sure they exist." = "Please ensure that all Audio Units required to play this file are installed on your system."; 

"Maybe 32-Bit only." = "Please ensure that all Audio Units required to play this file are installed on your system.\n\n If you believe that they are but you still see this message, then it may be that they are 32-bit only. You may then want to ask your plug-in provider for a 64-bit version of the plug-ins.";

"Notification" = "Amadeus Pro notification";

" (v1.x)" = " (v1.x)";

"Amadeus Lite License" = "Amadeus Lite License";

"Amadeus II code" = "This appears to be an Amadeus II license. Please enter a valid license for Amadeus Pro 1.x instead.";

"Really Import Raw" = "Do you really want to use the 'Import Raw Data' function?";

"Import Raw Explanation" = "In most cases, it is preferable to use the 'Open' function instead. The 'Import Raw Data' function is only useful if you wish to open files in an uncompressed format that is either not recognised by Amadeus Pro or doesn't contain any information allowing to determine the type of the sound data.\n\nIf you really want to use the 'Import Raw Data' function, click on 'Import Raw Data'. Otherwise, click on 'Open'.";

"Import Raw Data" = "Import Raw Data";

"Open" = "Open";

"QuickTime Import" = "QuickTime Import";

"Units" = "Units";

"Webstore" = "https://sites.fastspring.com/hairersoft/product/store";

"Payment Source" = "english";

"Amadeus cannot write in this file format" = "Amadeus Pro cannot write in this file format";

"QuickTime cannot open file" = "QuickTime cannot open this file. Either it contains no audio track, or it is in a format that QuickTime cannot read, or the file is broken.";

"File format not writable" = "The file %@ was in a format that is not writable by Amadeus Pro. It was saved in the Amadeus Pro format instead.\c";

"QuickTime" = "QuickTime Movie";

"SoundDesigner II" = "SoundDesigner II";

"AudioUnit Failed" = "Some Audio Units could not be applied.";

"AudioUnit Explanation" = "Maybe these Audio Units are locked or broken.";

"AudioUnit Explanation Mono" = "Maybe these Audio Units cannot handle stereo tracks. Even though the track is a mono track, it is converted to stereo before being passed to the Audio Unit.";

"Media" = "Media";

"Media Browser" = "Media Browser";

"Smart Editing status changed" = "Smart Editing status changed. Do you wish to continue anyway?";

"Smart Edit explanation" = "The Smart Editing status changed since the content of the pasteboard was copied. If you continue, the old setting will be used for this particular operation. Instead, you may want to copy the selected sound again before pasting it.";

"Launchagent explanation" = "Amadeus Pro may fail to launch in time in order to start recording. If you wish to make sure that the recordings take place, please do not quit Amadeus Pro.";

"Loading the launch agent failed!" = "Loading the launch agent failed!";

"Update manual?" = "Do you wish to update the manual?";

"Explanation outdated manual" = "The manual on this system is out of date. If you choose not to update it, the old version will be opened instead.";

"Explanation new version" = "The newly installed version of Amadeus Pro requires an updated version of the manual. If you do not update it, the older version will be used.";

"Download manual?" = "Do you wish to download the manual?";

"Explanation download" = "There is no Amadeus Pro manual currently installed on this system. If you do not download it, the manual cannot be opened.";

"Changed bitrate" = "The selected bitrate was not available. The default bitrate of %d kbps was used instead.";

"Convert multitrack file to single track" = "Convert multitrack file to single track";

"iTunes" = "Amadeus Pro favourite streams";

"Merge With Next Clip" = "Merge With Next Clip";

"Merge With Previous Clip" = "Merge With Previous Clip";

"Select an Amadeus application purchased on the Mac App Store" = "Select an Amadeus application purchased on the Mac App Store";

"Cannot play AAC" = "AAC Internet streams cannot be handled by the current version of Amadeus Pro.";

"HSMaxRAMUsage-Name" = "Maximal RAM Usage in Megabytes";
"HSMaxRAMUsage-Desc" = "Maximal amount of RAM used by the program. When running in 32 bit mode, never use values larger than 1024MB. In general, do not exceed about 75% of the total amount of RAM available, or performance will start to degrade.";

"HSNameTracks-Name" = "Add tags automatically";
"HSNameTracks-Desc" = "When using the \"Split According to Markers\" function, the \"Name\" and \"Track\" metadata fields are replaced by the name of the corresponding marker.";

"HSNumberHarmonics-Name" = "Number of harmonics displayed in spectrum";
"HSNumberHarmonics-Desc" = "Number of harmonics displayed in the \"Spectrum Analysis\" tools when hovering over the window.";

"HSInvertScrollingBehaviour-Name" = "Swap horizontal and vertical scroll wheel";
"HSInvertScrollingBehaviour-Desc" = "If checked, the vertical scroll wheel allows to navigate a sound and the horizontal scroll wheel is used to zoom in and out.";

"HSGenericAUView-Name" = "Use generic user interface for Audio Units";
"HSGenericAUView-Desc" = "Uses generic text-based graphical user interfaces for all Audio Units. (Useful for blind users.)";

"HSUpdateDisplayAfterRecording-Name" = "Adjust zoom level after recording";
"HSUpdateDisplayAfterRecording-Desc" = "After a recording is finished, the zoom level is adjusted to fit the recording exactly into the width of the window.";

"HSAverageDisplay-Name" = "Displays average levels";
"HSAverageDisplay-Desc" = "If enabled, the waveform shows average intensities at high zoom levels instead of peak intensities.";

"HSCreateIndexPoints-Name" = "Create index points";
"HSCreateIndexPoints-Desc" = "Allows to create index points at markers not used to delimit tracks when burning a CD. For example, if black markers are used to delimit tracks, then all markers that are not black will be interpreted as index points. Note that not all CD players support index points.";

"HSWindowOffset-Name" = "Sound window offset";
"HSWindowOffset-Desc" = "Default distance (in pixels) between the main document window and the left edge of the screen.";

"HSMinSizeView-Name" = "Minimal size of track view";
"HSMinSizeView-Desc" = "Minimal vertical size (in pixels) allocated to each track.";

"HSDateRounding-Name" = "Default scheduled time rounding";
"HSDateRounding-Desc" = "By default, the starting time for a new scheduled recording will be rounded to the nearest multiple of this number of minutes.";

"HSMaxThreadsBatch-Name" = "Maximal number of cores for batch processing";
"HSMaxThreadsBatch-Desc" = "Maximal number of cores used simultaneously by the batch processor. Set 0 to use all cores available on the machine.";

"HSSelectAfterRecording-Name" = "Select sound after recording";
"HSSelectAfterRecording-Desc" = "If checked, the newly recorded sound is selected.";

"HSUseMetal-Name" = "Use Metal for display";
"HSUseMetal-Desc" = "Using Metal improves the quality and fluidity of display on supported hardware and operating systems. Only turn this off if you are experiencing display issues on your system.";


"HSOpenAsFloat-Name" = "Open compressed files as 32-Bit floats";
"HSOpenAsFloat-Desc" = "Decodes compressed sounds (Mp3, Ogg Vorbis, AAC, etc) to 32-Bit floating point sounds. If unchecked, they will decode to 16-Bit integers, which saves memory, but results in slower sound processing and potentially lower sound quality.\n\nUncompressed sounds are always opened in whatever format they were saved in.";

"HSRemoveSchedules-Name" = "Remove schedules automatically";
"HSRemoveSchedules-Desc" = "Removes scheduled recordings automatically from the scheduler once they are passed. ";

"HSDragSound-Name" = "Can drag selection";
"HSDragSound-Desc" = "If checked, clicking in the selection allows to drag it. Otherwise, it just resets the selection. ";

"HSNativeNotif-Name" = "Use native notifications on OS X 10.8 and higher";
"HSNativeNotif-Desc" = "If checked, native OS X notifications will be used (when available) instead of Growl notifications. ";

"HSHighQuality-Name" = "Sample rate conversion quality";
"HSHighQuality-Desc" = "Quality goes from 1 to 5, the default being 2.\nValues higher than 3 will significantly increase the processing time.";

"HSUndoDepth-Name" = "Maximal Undo depth";
"HSUndoDepth-Desc" = "Depth goes from 0 to 10, the default being 0 (unlimited depth)";

"HSCanZoomNew-Name" = "Zoom using scrollwheel";
"HSCanZoomNew-Desc" = "If checked, the vertical scrollwheel is used for zooming instead of scrolling. In any case, you can zoom with the scrollwheel by holding down the Command key.";

"HSRealTimeTop-Name" = "Real-time analysis tools stay on top";
"HSRealTimeTop-Desc" = "If checked, the real-time analysis tools always stay on top of other documents.";

"HSGetICY-Name" = "Extract Metadata from internet streams";
"HSGetICY-Desc" = "If checked, Amadeus Pro will attempt to extract metadata like song titles from internet audio streams.";

"HSZoomInsertion-Name" = "Keep insertion point fixed when zooming";
"HSZoomInsertion-Desc" = "Keeps the insertion point fixed when zooming horizontally, instead of keeping the location of the mouse cursor fixed.";

"HSOldPitchSpeed-Name" = "Use old 'Pitch and Speed' algorithm";
"HSOldPitchSpeed-Desc" = "Uses Apple's old (pre-OS X 10.7) algorithm for the 'Change Pitch and Speed' function.";

"HSParseFileExtensions-Name" = "Parse file extensions";
"HSParseFileExtensions-Desc" = "If checked, the batch processor's file filter also parses file extensions.";

"HSTrashPrefs-Name" = "Factory reset";
"HSTrashPrefs-Desc" = "Resets all preferences to factory defaults. This will take effect next time you launch Amadeus Pro and cannot be reverted.";

"Process Folders Only" = "Only entire folders will be processed";
"Sandbox Explanation" = "When the 'Original location' option is selected, only entire folders can be batch processed. Any individual file that was dragged onto the batch processor will be ignored.";

"File Operation" = "File operation completed";
"Batch Processing" = "Batch processing completed";
"Sound Effect" = "Sound effect completed";

"HSDescription-Name" = "Description";
"HSComposer-Name" = "Composer";
"HSConductor-Name" = "Conductor";
"HSProducer-Name" = "Producer";
"HSPublisher-Name" = "Publisher";
"HSISRC-Name" = "ISRC Number";
"HSAlbumArtist-Name" = "Album Artist";
"HSCopyright-Name" = "Copyright Notice";
"HSGrouping-Name" = "Grouping";
"HSPodcast-Name" = "Podcast";
"HSPodcastURL-Name" = "Podcast URL";

"Sandboxed scheduled recording" = "A recording is scheduled to start in the future. Since Amadeus Pro cannot relaunch itself, the recording will only be performed if you make sure that you relaunch Amadeus Pro beforehand.";

"Confirm path" = "Please confirm the location of the destination folder";

"The task '%@' has completed." = "The task '%@' has completed.";

"Source" = "Source";

"File" = "File";

"Zoom" = "Zoom";
"Full" = "Full Screen";
"Playback Position" = "Playback Position";

"Apply" = "Apply";

"Move to Selection" = "Move to Selection";

"Unexpectedly quit" = "Amadeus Pro has unexpectedly quit";

"Crash explanation" = "The system and other applications have not been affected.\n\nWould you like to submit a bug report to HairerSoft? This will help us fix the problem causing the crash.";

"Submit" = "Submit Report...";

"Export Track..." = "Export Track...";
"Export All Tracks..." = "Export All Tracks...";
"Track number" = "Track %d";

"No Microphone Access" = "Amadeus Pro does not have access to the microphone.";

"Open Privacy Settings..." = "Open Privacy Settings...";

"Access Explanation" = "To allow Amadeus Pro to record audio on this computer, use Privacy settings in System Preferences.";

"DRM protected file" = "This file contains protected data and can only be read by iTunes.";

"Amadeus cannot write file" = "Amadeus Pro couldn't create such a file. The chosen format and settings may be mutually incompatible.";

"iPhone Movie" = "iPhone Movie";

"System" = "System";

"Generate Brown Noise" = "Generate Brown Noise";

"Writing timed out." = "Writing timed out.";

"Default volume" = "System volume";

"Largest volume" = "Largest volume";

"HSNoShadow-Name" = "Faster sound display";
"HSNoShadow-Desc" = "Draws sound at lower resolution to speed up display, especially useful on older computers. (Reopen sound for it to take effect.)";

"Add Effects" = "Add Effects";
"Remove Effects" = "Remove Effects";


"Hdmi" = "HDMI";
"Bluetooth" = "Bluetooth";
"Bluetooth LE" = "Bluetooth LE";
"DisplayPort" = "DisplayPort";
"AVB" = "AVB";

"Thunderbolt" = "Thunderbolt";
"AirPlay" = "AirPlay";
"Aggregate" = "Aggregate";


// Version 3 starts here

"Initialisation of AVD failed!" = "Initialisation of AVD failed!";
"AVD reason" = "The Amadeus Virtual Device couldn't be started, try quitting Amadeus Pro and start again. Note that AVD can only be accessed by one instance of Amadeus Pro at a time.";

"Other Applications" = "Other Applications";
"Default Input" = "System Default Input";
"Default Output" = "System Default Output";

"AVD is not installed" = "AVD is not installed";
"AVD is outdated" = "The installed version of AVD is too old";
"AVD is incompatible" = "The installed version of AVD is incompatible with this version of Amadeus Pro";

"Installation of AVD failed" = "Installation of AVD failed";
"AVD was successfully installed!" = "AVD was successfully installed!";
"Installing AVD..." = "Installing AVD...";

"Removal of AVD failed" = "Removal of AVD failed";
"AVD was successfully removed!" = "AVD was successfully removed!";
"Removing AVD..." = "Removing AVD...";

"Amadeus Pro would like to remove AVD from your system" = "Amadeus Pro would like to remove AVD from your system";
"Amadeus Pro would like to install AVD on your system" = "Amadeus Pro would like to install AVD on your system";

"Ask install now" = "AVD is required to record the output from other programs. Do you want to install it now?";

"Do you really wish to remove AVD?" = "Do you really wish to remove AVD?";
"The  output of other applications can no longer be recorded once AVD is removed." = "The  output of other applications can no longer be recorded once AVD is removed.";
"Remove AVD" = "Remove AVD";

"Install AVD..." = "Install AVD...";
"Uninstall AVD..." = "Uninstall AVD...";
"Record from:" = "Record from:";
"All Applications" = "All Applications";
"Draw Sound" = "Draw Sound";

"Application output" = "Application output";

"Untitled" = "Untitled";

"The audio encoder appears to have crashed." = "The audio encoder appears to have crashed.";
"Thank you for your help!" = "Thank you for your help!";
"Explanation report" = "Your report was received by HairerSoft and we will hopefully be able to fix it in a future update.\n\nYou do not need to take further action at this stage, but may be contacted for further information on how to reproduce the crashes.";

"It may not be able to process sound with these characteristics." = "It may not be able to process sound with these characteristics.";

"Icecast unreachable" = "The Icecast database could not be reached.";
"Icecast backup" = "https://www.hairersoft.com/Downloads/filtered-yp.xml.gz";
    
"The Audio Unit %@ has crashed." = "The Audio Unit %@ has crashed.";
"Recommendation to quit" = "This may destabilise Amadeus Pro, so please save your work and quit. If such crashes happen regularly, please contact the manufacturer of the Audio Unit.";

// Pro only

"Quantisation without dithering" = "Quantisation without dithering is not recommended";
"Explain dithering" = "Performing quantisation without dithering will always result in quality degradation and should be used exclusively for demonstration purposes. Do you wish to continue nevertheless?";
